 body,html {
      margin: 0;
      background: #FFFFFF;
      color: #FFFFFF;
      font-family: sans-serif;
      font-size: 10pt;
    margin: 0px;
    
    }
    a {
      color: #F88113;
      text-decoration: none;
    }
    a:hover {
      text-decoration: underline;
    }

  /*
  #GameContainer {
    margin: 0px auto 0px auto;
    width: 960px;
    height: 540px;
  }
  */
  
    #contentGame2 {
    z-index: 30;
    position:absolute !important;
    left: 0;
    right: 0;

    /*
    margin-left: auto;
    margin-right: auto;
    */
    
    width:  100%;
    height: 100%;
      
    /*box-shadow: 0px 4px 16px -4px #333;*/
    
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
    }
  #contentVideo {
    //width: 45%; 
    width: inherit;
    height: inherit;
    position: absolute;
    pointer-events: none;
    /*
    position: absolute !important;
    left: 29%;
    right: 29%;
    top: 14%;
    bottom:4%;
    margin-left: auto;
    margin-right: auto;
    */
    
    
    /*
    width: 960px;
    height: 540px;    
    */
    }
  #videoTAG{
    z-index: 31;
    width: 70%;
    height: 75%;
    margin: 10% 15%;
    pointer-events: all;
  }
  /*
  this from the classic index
  
  #contentVideo video{
    width: inherit;
    height: inherit;
  }
  */
